#nav {
    padding: 0;
    margin: -33px 0 0 0;
    float: left;
    width: 990px;
    z-index: 10;
    position: relative;
}

#nav ul{
    margin: 0;
    padding: 0;
}

#nav ul li{
    list-style: none;
    display: block;
    float: left;   
}

#nav ul li a{
    float: left;
    padding: 0 10px 0 10px;
    overflow: hidden;
    color: #D6D6D6;
}

#nav ul li a:hover{
    text-decoration: none;
    color: #107DB3;
}

#nav .border{
    border-right: 1px solid white;
}

#footerNav ul{
     color: white;
}
#footerNav ul li a{
    color: white;
    padding: 2px;
    display: block;
}
#footerNav ul li a:hover{
    color: #A4A4A4;
    padding: 2px;
    display: block;
}
